
Test - Task #5100

MNDeployment # 4998 (Closed): KUBI: MNDeployment: urn:node:KUBI 2014-04-15_20:24:02

Task # 5014 (Closed): KUBI: Testing

Task # 5083 (Closed): KUBI PROD: Registration in environment

Task # 5094 (Closed): KUBI PROD: Content Review

Task # 5098 (Closed): KUBI PROD: Verify Science Metadata

KUBI PROD: Verify Science Metadata is returned with the correct HTTP Content-Type

2014-04-16 02:26 - Roger Dahl

Status: Closed Start date: 2014-04-16

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

The HTTP Content-Type header should correctly represent the Science Metadata when downloaded.

For instance, EML , TIFF, and RDF documents should have Content-Type of text/xml, image/tiff, and application/rdf+xml

respectively.

History

#1 - 2015-01-16 18:07 - Dave Vieglais

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0
